Bug 1847581 - Inconsistency in breakdown and utilization card with respect to shown capacities
Summary: Inconsistency in breakdown and utilization card with respect to shown capacities
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.6.0
Assignee: Anmol Sachan
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks: 1847933
TreeView+ depends on / blocked
 
Reported: 2020-06-16 16:07 UTC by afrahman
Modified: 2020-10-27 16:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:07:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5731 0 None closed Bug 1847581: Fixed inconsistency in breakdown and utilization card wrt capacities 2020-11-10 05:54:18 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:07:56 UTC

Internal Links: 1851203

Comment 4 Martin Bukatovic 2020-07-13 15:15:11 UTC
This bugzilla is partially addressing BZ 1787392.

Comment 6 errata-xmlrpc 2020-10-27 16:07:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.